.version.gaming /* version checker */
{
	color: #00000C;
	background-color: #7CE5BF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 829.8px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -78px;
	margin-bottom: -89px;
	width: 0.01px;
}

#u210-4
{
	z-index: 2;
	width: 187px;
	min-height: 34px;
	left: -22px;
}

#pu211-4
{
	width: 0.01px;
}

#u211-4
{
	z-index: 6;
	width: 330px;
	min-height: 30px;
	margin-right: -10000px;
}

#menuu351
{
	z-index: 32;
	width: 463px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 497px;
}

#u359
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
}

#u360
{
	width: 153px;
	padding-bottom: 17px;
}

#u360:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u363-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u360:hover #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u366
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
	left: 155px;
}

#u369
{
	width: 153px;
	padding-bottom: 17px;
}

#u360.MuseMenuActive,#u369:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u370-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u360.MuseMenuActive #u363-4,#u369:hover #u370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u352
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
	left: 310px;
}

#u355
{
	width: 153px;
	padding-bottom: 17px;
}

#u369.MuseMenuActive,#u355:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u355.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u358-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u369.MuseMenuActive #u370-4,#u355:hover #u358-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u355.MuseMenuActive #u358-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu212
{
	z-index: 10;
	width: 0.01px;
	height: 374px;
	left: -100px;
}

#u224popup
{
	z-index: 11;
}

#u224
{
	width: 1160px;
	height: 374px;
}

#u227
{
	z-index: 12;
	width: 1160px;
	height: 374px;
	margin-right: -10000px;
}

#u270
{
	z-index: 14;
	width: 1160px;
	height: 374px;
	margin-right: -10000px;
}

#u279
{
	z-index: 16;
	width: 1160px;
	height: 374px;
	margin-right: -10000px;
}

#u297
{
	z-index: 18;
	width: 1160px;
	height: 374px;
	margin-right: -10000px;
}

#u306
{
	z-index: 20;
	width: 1160px;
	height: 374px;
	margin-right: -10000px;
}

#u315
{
	z-index: 22;
	width: 1160px;
	height: 374px;
	margin-right: -10000px;
}

#u232-4popup
{
	z-index: 24;
}

#u232-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
}

#u223-4popup
{
	z-index: 28;
}

#u223-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	left: 1130px;
}

#pu379
{
	width: 0.01px;
	margin-left: -136px;
	margin-top: -1px;
}

#u379
{
	z-index: 58;
	width: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1043px;
}

#u385
{
	z-index: 60;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u391
{
	z-index: 62;
	width: 903px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 136px;
	padding: 9px 37px 166px 20px;
}

#u1001-41
{
	z-index: 63;
	width: 897px;
	min-height: 441px;
	background-color: transparent;
	margin-left: 6px;
	position: relative;
}

#u1001-2,#u1001-3,#u1001-5
{
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
}

#u1001-22
{
	font-weight: bold;
}

#u1001-8,#u1001-24
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u1002-4
{
	z-index: 104;
	width: 281px;
	min-height: 26px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 17px;
	position: relative;
}

#u1003
{
	z-index: 108;
	width: 783px;
	min-height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u896
{
	z-index: 51;
	min-height: 67px;
	padding-bottom: 22px;
}

#u896_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u954-6
{
	z-index: 52;
	width: 488px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#u896-bw
{
	z-index: 51;
	min-height: 67px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 95px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

